/* home-promotion style 1 */
#eventpromo {
        background: linear-gradient( 90deg, rgba(173,118,59,1) 0%, rgba(214,182,94,1) 50%, rgba(237,225,119,1) 100% );
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        color: transparent;
    }

    .game-tab {
        padding: 0 15px;
    }

    .game-tab-child {
        cursor: pointer;
        padding: 0px 10px;
    }
